National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2007-3875 Detail

Description

arclib.dll before 7.3.0.9 in CA Anti-Virus (formerly eTrust Antivirus) 8 and certain other CA products allows remote attackers to cause a denial of service (infinite loop and loss of antivirus functionality) via an invalid "previous listing chunk number" field in a CHM file.

Source:  MITRE
Description Last Modified:  07/25/2007

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 4.3 MEDIUM
Vector: (AV:N/AC:M/Au:N/C:N/I:N/A:P) (V2 legend)
Impact Subscore: 2.9
Exploitability Subscore: 8.6


Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (AU): None
Confidentiality (C): None
Integrity (I): None
Availability (A): Partial
Additional Information:
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=567 Patch
http://supportconnectw.ca.com/public/antivirus/infodocs/caprodarclib-secnot.asp Patch
http://www.ca.com/us/securityadvisor/newsinfo/collateral.aspx?cid=149847
http://www.securityfocus.com/archive/1/474601/100/0/threaded
http://www.securityfocus.com/archive/1/474605/100/100/threaded
http://www.securityfocus.com/archive/1/474683/100/0/threaded
http://www.securityfocus.com/bid/25049 Patch
http://www.securitytracker.com/id?1018450
http://www.vupen.com/english/advisories/2007/2639
https://exchange.xforce.ibmcloud.com/vulnerabilities/35573

Technical Details

Vulnerability Type (View All)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:a:ca:anti-spyware:2007:*:*:*:*:*:*:*
cpe:2.3:a:ca:anti-virus_for_the_enterprise:7.0:*:*:*:*:*:*:*
cpe:2.3:a:ca:anti-virus_for_the_enterprise:7.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:anti-virus_for_the_enterprise:8:*:*:*:*:*:*:*
cpe:2.3:a:ca:anti-virus_for_the_enterprise:*:*:*:*:*:*:*:*    versions up to (including) 8
cpe:2.3:a:ca:anti-virus_for_the_enterprise:8.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:anti_virus_sdk:*:*:*:*:*:*:*:*
cpe:2.3:a:ca:antispyware_for_the_enterprise:8:*:*:*:*:*:*:*
cpe:2.3:a:ca:antispyware_for_the_enterprise:8.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:antivirus_sdk:*:*:*:*:*:*:*:*
cpe:2.3:a:ca:brightstor_arcserve_backup:9.01:*:*:*:*:*:*:*
cpe:2.3:a:ca:brightstor_arcserve_backup:11:*:windows:*:*:*:*:*
cpe:2.3:a:ca:brightstor_arcserve_backup:11.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:brightstor_arcserve_backup:11.5:*:*:*:*:*:*:*
cpe:2.3:a:ca:brightstor_arcserve_client:*:*:*:*:*:*:*:*
cpe:2.3:a:ca:brightstor_enterprise_backup:10.5:*:*:*:*:*:*:*
cpe:2.3:a:ca:brigthstor_arcserve_client_for_windows:*:*:*:*:*:*:*:*
cpe:2.3:a:ca:common_services:11:*:*:*:*:*:*:*
cpe:2.3:a:ca:common_services:11.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_antivirus:8:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_antivirus_gateway:7.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_ez_antivirus:6.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_ez_antivirus:7:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_ez_armor:1:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_ez_armor:2:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_ez_armor:3:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_internet_security_suite:1:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_internet_security_suite:2:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_intrusion_detection:2.0:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_intrusion_detection:3.0:*:*:*:*:*:*:*
cpe:2.3:a:ca:etrust_intrusion_detection:3.0:sp1:*:*:*:*:*:*
cpe:2.3:a:ca:internet_security_suite:3.0:*:*:*:*:*:*:*
cpe:2.3:a:ca:protection_suites:r2:*:*:*:*:*:*:*
cpe:2.3:a:ca:protection_suites:r3:*:*:*:*:*:*:*
cpe:2.3:a:ca:secure_content_manager:1.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:secure_content_manager:8.0:*:*:*:*:*:*:*
cpe:2.3:a:ca:threat_manager:8:*:*:*:*:*:*:*
cpe:2.3:a:ca:unicenter_network_and_systems_management:3.0:*:*:*:*:*:*:*
cpe:2.3:a:ca:unicenter_network_and_systems_management:3.1:*:*:*:*:*:*:*
cpe:2.3:a:ca:unicenter_network_and_systems_management:11:*:*:*:*:*:*:*
cpe:2.3:a:ca:unicenter_network_and_systems_management:11.1:*:*:*:*:*:*:*

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

3 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2007-3875
NVD Published Date:
07/25/2007
NVD Last Modified:
10/15/2018